*{
	margin: 0px;
	padding: 0px;
	font-family: arial;
}
.topo{
	display: flex;
	height: 175px;
	width: 1320px;
  	background:linear-gradient(#487ed1,#fff);
}
.topoint{
	display: flex;
	min-width: 1320px;
	justify-content: space-between;
	height: 175px;
	margin: auto;
}
.logomarca{
	display: flex;
	align-items: center;

}
.logomarca img{
	
	height: 100px;
		
}
.nome{
	padding-left: 5px;
	display: flex;
	flex-direction:column;
	justify-content:center;
	font-size: 25px;
	font-style: italic;
	font-weight: bold;
	text-shadow:2px 2px 6px #888888; 
}
.verde{
border-bottom: 3px solid green;
box-shadow: 3px 5px 3px #888888;
}
.amarelo{
margin-top: 7px;
border-bottom: 3px solid yellow;
box-shadow: 3px 5px 3px #888888;
}
.endereco{
	display: flex;
	align-items: center;
	text-shadow:2px 2px 6px #888888; 

}
.menu{
	display: flex;
	margin: auto;
	width: 1320px;
	height: 34px;
	justify-content:center;
	align-items:center;
	background:linear-gradient(to bottom right,#F5F5F5,#888,#666,#444);
	height:60px;
	border-radius: 5px;
	margin-bottom: 3px;
}
.nav li, ul{
	display: flex;
	margin-right: 15px;
	margin-left: 15px;
	list-style: none;

}
.nav a {
	text-decoration: none;
	color: #FFF;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;

}
.nav .active a {
color: #0161b7;

}
.nav a:hover{
	color: #0161b7;
}
.container{
display: flex;
margin: auto;
width: 1320px;
height: 452px;
flex:1;

}
.direita img{
	height: 450px;
	border-radius: 15px;
	flex:1;
}
.esquerda{
	flex-direction:column;
	flex:1;
^}
.down{
padding-top: 10px;
font-size: 15px;
text-align: left;
}
.fotos{
	display: flex;
	flex-direction=column;
	flex-wrap: wrap;
	
}
.fotos img{
	display: flex;
	border-radius: 15px;
	width: 335px;
	height: 225px;
	margin-top: 28px;
	margin-left: 10px;
	margin-right: 10px;
	
}
.menu2{
	display: flex;
	margin: auto;
	width: 1320px;
	height: 34px;
	justify-content:center;
	align-items:center;
	background:linear-gradient(to bottom right,#F5F5F5,#888,#666,#444);
	height:60px;
	border-radius: 5px;
	margin-bottom: 3px;
	text-decoration: none;
	color: #FFF;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}
.container2{
	width: 1320px;
	margin: auto;
}
.produtos{
	background-color:#F3f3f3;
	display: flex;
	flex-wrap:wrap;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;

}
.produtos img{
	border-style:double;
	border-top-color: yellow;
	border-left-color: yellow;
	border-bottom-color:green;
	border-right-color:green;
	margin-left: 10px;
	margin-bottom: 5px;
}
.container3{
	width: 1320px;
	margin: auto;
}
.clientes{
	background-color:#F3f3f3;
	display: flex;
	flex-wrap:wrap;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;

}
.clientes img{
	border-style:double;
	border-top-color: yellow;
	border-left-color: yellow;
	border-bottom-color:green;
	border-right-color:green;
	margin-left: 10px;
	margin-bottom: 5px;
}
.container4{
	width: 1320px;
	margin: auto;
}
.contato{
	display: flex;
	justify-direction:space-between;
}
.endereco2{
	display: flex;
	align-items: center;
	height: 230px;
	text-shadow:2px 2px 6px #888888;
	font-size: 23px;

}
.maps{
	display: flex;
	margin-top: 15px;
	margin-left: 120px;
}

footer{
	justify-content: space-between;
}

footer div{
	font-size: 11px;
	font-style: italic;
	margin-top: 45px;
}
.rodape{
	display: flex;


}
footer button{
border-radius: 30px;
box-shadow: 3px 5px 3px #888888;


}
@media (min-width: 1320px) {

.topo{
	width:100%;
}

}